System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.EventArgs

This class passes the location where a user clicked an server control or an Web server control. Clicking an server control causes a event to occur, while clicking an server control causes a event to occur. You can then use event handlers to programmatically respond to the event based on the value of these coordinates.

The origin coordinates (0,0) are located at the upper left corner of the image.

Raising an event invokes the event handler through a delegate. For more information, see Raising an Event.

Provides data for any events that occur when a user clicks an image-based ASP.NET server control, such as the or server controls. This class cannot be inherited.

- Constructor
  To be added

  Initializes a new instance of the class using the and parameters.

  The x-coordinate where the user clicked an image-based ASP.NET server control.
  The y-coordinate where the user clicked an image-based ASP.NET server control.
  1.0.5000.0
  2.0.0.0
- Field
  System.Int32 To be added

  An integer that represents the x-coordinate where a user clicked an image-based ASP.NET server control.

  1.0.5000.0
  2.0.0.0
- Field
  System.Int32 To be added

  An integer that represents the y-coordinate where a user clicked an image-based ASP.NET server control.

  1.0.5000.0
  2.0.0.0